using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace SendKeysProject
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            label1.Text="You Clicked on this button";
        }

        private void Form1_Activated(object sender, EventArgs e)
        {
            SendKeys.Send("{Enter}");
        }
    }
}